
AGRO-POPC - Zadanie #2707
Zadanie # 2703 (Nowy): wcag - poprawki pokontrolne cppc
poprawić opisy alternatywne do nawigacji po stronach wyników wyszukiwania
2022-03-18 15:12 - Tomasz Lewandowski

Status: Zamknięty Start date: 2022-03-18
Priority: Pilny Due date: 2022-03-25
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Developer: Tomasz Blazejczyk Rewizja rozwiązania:
Tester: Tomasz Lewandowski Rewizja testów:
Description

Guziki mają postać podlinkowanych obrazków, a obrazki mają opisy alternatywne: "first", "rewind", "previous", "next", "fast forward",
"last".
Zmienić na coś po polsku, w stylu "pierwsza strona wyników", "pięć stron wyników wstecz", "poprzednia strona wyników", "następna
strona wyników", "pięc stron wyników wprzód", "ostatnia strona wyników".

History
#1 - 2022-03-23 08:37 - Tomasz Lewandowski
- Status changed from Nowy to Rozwiązany
- Assignee deleted (Tomasz Blazejczyk)
- % Done changed from 0 to 100

#2 - 2022-03-24 09:47 - Tomasz Lewandowski
- Status changed from Rozwiązany to Zamknięty
